body {font-family: 'Open Sans', sans-serif; background-color: #FFF;    color: #010001;}
h1, h2, h3, h4, h5, h6 {font-family: 'Open Sans', sans-serif;color: #28B4E7;}
a { color: #28B4E7; }
a:hover {
	color: #010001;
}

/************************************* Header ***********************************/
#header-row {background: #010001;height: auto;}
#header-row .row-container #logo {padding: 23px 0px; text-align: center;}
.navigation ul.sf-menu > li > a, .navigation ul.sf-menu > li > span{
	color: #010001;
	padding: 0px 9px;
	transition: all 0.2s;
	font-size: 12px;
}
.navigation ul.sf-menu > li.active > a,
.navigation ul.sf-menu > li.sfHover > a,
.navigation ul.sf-menu > li.current > a,
.navigation ul.sf-menu > li > a:hover,
.navigation ul.sf-menu > li.active > span,
.navigation ul.sf-menu > li.sfHover > span,
.navigation ul.sf-menu > li.current > span {
	background: #25A6D5;
	color: #FFF;
}

.navigation ul.sf-menu > li {

}


/************************************* Footer ***********************************/
#copyright-row {background: #28B4E7;padding: 4px 0px;height:auto;color: #010001;}
#copyright-row  a{color: #fff;}
#copyright-row  a:hover{color: #D1D1D1;}

/************************************** Icons *************************************/
[class^="icon-"]{color: #28B4E7;}
a .icon, a.icon{color: #28B4E7;}
a.btn .icon, .btn a .icon{color:white;}
a .icon:hover, a.icon:hover{color: #A2A2A2;}

/**Contact page**/
.contact_details .icons-marker {color: #28B4E7;}
/**Property list**/
#PropertyListRegion .property-list .icons{}

/**************************************Buttons*********************************/
.btn,.btn-primary,.btn-info{
	background: #28B4E7;
}
.btn,.btn >a,.btn-primary,.btn-info{color: #FFF;}
.btn:hover, .btn-primary:hover, .btn-info:hover , .btn:hover >a, a.btn:hover .icon, .btn:hover a .icon{background:#424242;color:#fff;}

/*********************************Property list**********************************/
#PropertyListRegion .property-list .property {
	border-bottom: 2px solid #28B4E7;
	background: #FCFCFC;
	color: #000;
}
#PropertyListRegion .property-list .property:hover {border-bottom: 2px solid #28B4E7;}
.sort .btn-group > .dropdown-toggle:hover{background: #28B4E7;color: #FFF;}

/*********************************Pagination**********************************/
.pagination a{color:white;background: #010001;border: 1px solid #525252;}
.pagination .disabled a, .pagination .disabled a:hover, .pagination a:hover{color: #FFF;background: #28B4E7;}
.dropdown-menu li > a:hover, .dropdown-menu .active > a, .dropdown-menu li > a:hover {background: #28B4E7 !important;color: #fff !important;}
.sort .btn-group.open .btn.dropdown-toggle{	background: #28B4E7;}

/*********************************Owner login**********************************/
#OwnerLoginRegion #MenuPeriod, #OwnerLoginRegion #PropertyContainer {background: #28B4E7;}
#OwnerLoginRegion #PropertyContainer .tab-container table th, #OwnerLoginRegion #PropertyContainer .block-stat .title{	background: #28B4E7;	color: white;}
#OwnerLoginRegion #MenuPeriod .period .time .anchor{background: #fff;}
#OwnerLoginRegion #MenuPeriod .period .time:hover .anchor, #OwnerLoginRegion #MenuPeriod .period .selected .anchor {background: #000;}
#OwnerLoginRegion #MenuPeriod .period .selected label, #OwnerLoginRegion #MenuPeriod .period .time:hover label {color: #000;}
#OwnerLoginRegion #PropertyContainer .tab-container table tr.row0 {	background: white;}
#OwnerLoginRegion #PropertyContainer .tab-container table tr.row1 {}

/*********************************Camera caption**********************************/
#showcase-row .camera_caption > div p {	font-size: 25px;font-family: 'Open Sans', sans-serif;color: #28B4E7;}

/*********************************Blog**********************************/
.itemContainer h3 a, .tagItemHeader h3 a, .genericItemHeader h3 a{color: #28B4E7;}
#k2Container .componentheading {color: #28B4E7;}
.itemDateCreated, .tagItemDateCreated, .genericItemDateCreated{color: #28B4E7;}
#back a,.k2ReadMore{color: #28B4E7 !important; }

/*********************************Construction**********************************/
#BuildingContainer .floor .row-floor {background: #28B4E7;}
#ProjectRegion .group-container .group .caption,
#BuildingContainer .floor .caption,
#ProjectRegion .header,
#ProjectRegion #PriceList .constuctions li a:hover,
#ProjectRegion #PriceList .constuctions li a.active{
	color:#28B4E7;
}
/******************************** Property list ********************************/
@media (max-width: 550px) {
	#PropertyListRegion .property-list .property .pic.fixed, #PropertyListRegion .property-list .property .pic {height: auto;}
	#PropertyListRegion .property-list {max-width: 300px;margin: auto;}
}

/******************************** Newest Object ********************************/
@media (max-width: 767px) {
	.properties-newest .span3.item {
		width: 48%;
		float: left;
		margin: 1%;
	}
	.properties-newest .item .item-img img {
		max-height: 200px;
	}
}

@media (max-width: 550px) {
	.properties-newest .box {
		max-width:300px;
		margin: auto;
	} 
	.properties-newest .moduleTitle  {
		text-align: center;
	}
	.properties-newest .span3.item {
		width:100%;
		float: none;
		margin: 0;
	}
}

a.button-hide {
	display: none !important;
}

a[class^=addthis_] span {display: none !important;}

#content-row,
#mainbottom-row {
	background: transparent;
	position: relative;
}

#content-row .page-featured__home h3 {
	color: #010001;
}



@media (min-width: 1050px) {
	#navigation-row .row-container
	{
		position: relative;
		padding-right: 80px;
		box-sizing: border-box;
		right: 0;
	}
	#floated-btn-nav
	{
		z-index: 1;
		position: absolute;
		right: -85px;
		top: 0;
		margin-top: -10px;
	}

	#floated-btn-nav a
	{
		display: block;
	}

	#floated-btn-nav img
	{
		max-width: 80px;
	}
}

@media (min-width: 1200px) {
	#navigation-row .row-container
	{
		position: relative;
		padding-right: 0px;
	}
	#floated-btn-nav
	{
		position: absolute;
		right: -100px;
		top: 0;
		margin-top: -10px;
	}
}

@media (min-width: 1500px) {

	#floated-btn-nav
	{
		position: absolute;
		right: -150px;
		top: 0;
		margin-top: -95px;
	}

	#floated-btn-nav img
	{
		max-width: 145px;
	}
}

@media (max-width: 1050px) {
	#floated-btn-nav
	{
		display: none;
	}
}

#floated-btn {
	position: absolute;
	top: -25%;
	right: 7%;
	z-index: 10;
}

#floated-btn img {
	max-width: 145px;
}

#content-row .page-featured__home a.mainlink {
	margin-top: 70px;
	margin-left: 10px;
}

#content-row .page-featured__home {
	border-bottom: none;
}

.properties-newest .item .item-img {
	border: 1px solid #3C3B3C !important;
}

#bottom-row #bottom-row-in {
}

.properties-newest-horizontal .item {
	text-align: center;
}

.properties-newest .item .price {
	color: #28B4E7 !important;
}

.item_introtext p:nth-child(2) {
	/*min-height: 72px;*/
}

i.property-icon {
	color: #28B4E7;
}

#header-row .menu-shadow {
	opacity: 0.4;
}

.thumbnail {
	border: 1px solid #151415;
}

#bottom-row {
	text-align: center;
}


#PropertyListRegion .property-list .property .pic {
	background: #F2F2F2;
}

#PropertyRegion .group-container .group {
	margin-bottom: 25px;
	border: 1px solid #ECECEC;
}

#PropertyListRegion .property-list .property {
	border: 1px solid #C5C5C5;
	border-bottom: 2px solid #010001;
}

.mod-newsflash-adv .item_introtext {
	display: none;
}

h4.item_title.item_title__ {
	font-size: 20px;
	line-height: 37px;
	color: #010001;
	border: 2px solid rgba(232, 232, 232, 0.45);
	border-radius: 4px;
	max-width: 300px;
	margin: auto;
	padding: 2px 0px;
}


.free-valuation h2 {
	font-size: 25px !important;
	font-weight: 300;
}

.free-valuation h3 {
	color: #000;
	line-height: 30px;
	font-size: 19px;
	font-weight: 300;
	margin: -4px 0 0 0;
	text-transform: none;
	margin-top: 10px;
}

a.mainlink
{
	font-size: 19px;
	padding: 19px 22px;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: normal;
}

.free-valuation a.mainlink {
	float: right;
	line-height: 23px;
	margin-left: 20px;
	
}

.body__home #content-row
{
	padding-top: 2rem;
}

#content-row .page-featured__home a.mainlink
{
	float:none;
	padding: 19px 22px;
	margin-bottom: 2rem;
	margin-top: 0;
	display: inline-block;
}

.mod-custom.mod-custom__.free-valuation {
	margin: 50px 0px;
}

#showcase-row .camera_caption > div h1 {
	line-height: 40px;
	color: #FFF;
	font-size: 33px;
	text-align: center;
	font-weight: 400;
	margin: 0;
}


#header-row .language-switcher {
	position: absolute;
	top: 10px;
	right: 0;
	z-index: 10;
}

#navigation-row {
	background: #28B4E7;    height: 60px;
}
.moduletable.navigation{text-align: center;}
.navigation ul.sf-menu{text-align: center; display: inline-block; margin: 0; padding: 0;}

#navigation-row > .row-container
{
	text-align: center;
}

#navigation-row > .row-container > .container-fluid
{
	position: relative;
	display: inline-block;
}

@media (max-width: 1540px ) {
	#floated-btn {
		right: 2.5%;
	}
}

@media (max-width: 1430px ) {
	#floated-btn {
		position: static;
		text-align: center;
	}
}
@media (max-width: 1200px ) {
	#top-banner .row-container img
	{
		height: auto;
	}
}

.contact_details_item h3 {
	color: #010001;
}

h4.item_title.item_title__ a {
	color: #010001;
}

.item-270 a .icon,
.item-271 a .icon,
.item-295 a .icon,
.item-296 a .icon {
	color: #FFF;
	font-size: 38px;
	position: relative;
	top: 8px;
}

.staff {
	margin: 30px -24px;
}

.staff-item {
	display: inline-block;
	border: 1px solid rgba(40, 180, 231, 0.27);
	width: 250px;
	margin: 10px 21px;
	padding: 23px 13px 23px 65px;
	height: 65px;
	box-sizing: border-box;
	vertical-align: top;
	background: #F7F7F7;
	position: relative;
}


.staff-item .icon-user{
	position: absolute;
	left: 15px;
	top: 12px;
	font-size: 40px;
	color: rgba(0, 0, 0, 0.13);
}

.prop-types input {
	width: auto!important;
}
.prop-types .checkbox {
	width: 195px;
	margin: 6px 0px;
}

.prop-types {
	background: #FCFCFC;
	border: 1px solid #EAEAEA;
	padding: 5px 20px;
	margin: 4px 0px 20px;
}

#showcase-row {
	background: #010001;
	text-align: center;
}

#showcase-row  img{
	/*max-width: 1132px;*/
}
div.mod-languages a { color: #B5B5B5; font-weight:bold;    text-decoration: none;
	border: 1px solid #212121;
	background: #040404;
	padding: 0px 5px 2px; }
	div.mod-languages a:hover {
		color: #fff;
	}

	div.mod-languages ul.lang-inline li {
		display: inline;
		margin-right: 0px;
	}

	div.mod-languages .lang-active a{

		background: #212121;
	}
	.moduletable .social li a.icon-immoweb-square{
		width: 100px;
		height: 100px;
	}
	#copyright .span10{padding: 18px 0px;}

	#PropertyListRegion .property-list .property .property-info .proj-types,
	#PropertyListRegion .property-list .property .property-info .prop-city,
	#PropertyListRegion .property-list .property .property-info .proj-city {
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
	}
	#slogon-row{background:#000;padding: 6px 0px; text-align: center;}
	#slogon-row h1{color: #ffffff;    font-size: 30px;}
	#top-banner .row-container{position: absolute; z-index: 10;}

	#showcase-row img 
	{
		width: 100%;
	}

	.sold-prop {
		background: #f00;
		color: #fff;
		text-align: center;
		padding: 15px 10px;
		font-size: 22px;
		text-transform: uppercase;
	}

	#top-banner img
	{
		max-width: 375px;
	}


	@media (max-width: 1850px) {
		#top-banner .row-container
		{
			left: 0;
			right: 0;
			text-align: center;
		}
		#top-banner img
		{

		}	
	}

	@media (max-width: 1650px) {
		#top-banner img
		{
		}	
	}

	@media (max-width: 1500px) {
		#top-banner img
		{

		}	

		#floated-btn img
		{
			max-width: 125px;
		}

		#floated-btn {
			right: 2.5%;

		}

		#floated-btn img 
		{
			max-width: 120px;
		}
	}

	.kroonheader
	{
		width: 50px;
		margin-bottom: 1em;
		margin-left: 9%;
	}

	.kroonheader img
	{
	}

	@media (max-width: 1000px) {
		.kroonheader
		{
			margin-left: 7%;
		}
	}

	@media (max-width: 600px) {
		.kroonheader
		{
			margin-left: 6%;
			width: 40px;
		}
	}

	#content-row .page-featured__home h1
	{
		color: #bb9052;
	}

	#content-row .page-featured__home p
	{
		line-height: 175%;
		font-family: 'Open Sans', sans-serif;
		font-weight: 300;
		font-size: 19px;
	}

	@media (max-width: 1650px) {
		#header-row .row-container #logo a
		{
			max-width: 50%;
		}

	}

	#ContactRegion .checkbox input[type="checkbox"]
	{
		margin-right: 10px;
	}

	.navigation ul.sf-menu > li.item-292 > a, .navigation ul.sf-menu > li.item-283 > a
	{
		background-image: url(/images/menu_kroon.png);
		background-repeat: no-repeat;
		background-position: center 4px;
		background-size: 25px;
	}

	.navigation ul.sf-menu > li.item-292:hover, .navigation ul.sf-menu > li.item-283:hover
	{
		background: #25A6D5;
	}

	.navigation ul.sf-menu > li.item-292:hover a, .navigation ul.sf-menu > li.item-283:hover a
	{

	}

	.navigation ul.sf-menu > li.item-292 > a:hover, .navigation ul.sf-menu > li.item-283 > a:hover
	{
		background-color: transparent;
	}

	#topsocial
	{
		text-align: center;
		color: #fff;
		display: none;
		padding: 1rem;
		font-size: 2rem;
	}

	#topsocial a
	{
		color: #fff;
	}

	@media (max-width: 979px) {
		#topsocial, #navigation-row > .row-container > .container-fluid
		{
			display: block;
		}
	}

	#property-search-radius
	{
		margin-bottom: 60px;
	}

	.sortinput
	{
		display: inline-block;

	}

	.radiusinput
	{
		width: 100px;
	}

	.sortinput input
	{
		height: 39px;
		line-height: 39px;
		width: 100%;
	}

	@media (max-width: 550px)
	{
		.sortinput
		{
			margin-bottom: 10px;
			display: block;
		}


		.sortinput input, .radiusinput
		{
			display: block;
			width: 100%;
		}
	}


	#content-row .teammodule p
	{
		font-size: 1.25rem;
		text-align: center;
		padding: 1rem 0;
		line-height: 150%;
	}

	.body__home #showcase-row
	{
		max-width: 1132px;
		margin-left: auto;
		margin-right: auto;
		margin-top: 2rem;
	}

	.category_children
	{
		margin-bottom: 2rem;
	}

	.items-leading > div
	{
		margin-bottom: 2rem;
	}

	.items-leading .clearfix
	{
		display: none;
	}

	.mod-newsflash-adv .row
	{
		margin-left: 0;
	}

	.page-blog .page_header,
	.blogreviews > .page-header
	{
		margin-bottom: 2rem;
	}

	.page-blog .item_img,
	.mod-newsflash-adv .item_img
	{
		position: relative;
		overflow: hidden;
	}

	.page-blog .item_img:after,
	.mod-newsflash-adv .item_img:after
	{
		padding-top: 66.66%;
		content:'';
		display: block;
	}

	.page-blog .item_img a,
	.mod-newsflash-adv .item_img a
	{
		display: block;
		width: 100%;
		height: 100%;
		position: absolute;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
	}

	.page-blog .item_img img,
	.mod-newsflash-adv .item_img img
	{
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		object-fit: cover;
	}

	.modreviews .mod-newsflash-adv .item_introtext
	{
		display: block;
	}


	.categories-module
	{
		display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
		display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
		display: -ms-flexbox;      /* TWEENER - IE 10 */
		display: -webkit-flex;     /* NEW - Chrome */
		display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
		justify-content: space-between;
		justify-content: center;
		margin:0;
		padding:0;
		margin-top: 2rem;
		margin-bottom: 2rem;
	}

	.categories-module li
	{
		display: block;
		text-align: center;
	}

	.categories-module li h2
	{
		font-size: 1.25rem;
	}

	.categories-module li a,
	.mod-newsflash-adv_custom-link a
	{
		display: block;
		padding: 10px 20px;
		background: #28B4E7;
		color: #010001;
	}

	.categories-module li.active a,
	.mod-newsflash-adv_custom-link:hover a
	{
		background-color: #25A6D5;
		color: #fff;
	}

	.mod-newsflash-adv_custom-link
	{
		margin-bottom: 2rem;
	}

	.mod-newsflash-adv_custom-link a
	{
		display: inline-block;
	}

	.blogreviews .item h2
	{
		text-align: right;
		font-size: 1.25rem;
	}

	.blogreviews .item h2:before
	{
		content:'—';
		display: inline;
	}

	.blogreviews .item blockquote
	{
		margin-bottom: 0;
	}

	.blogreviews .item
	{
		margin-bottom: 2rem;
	}

.itemid-301.view-category #content-row,
.itemid-300.view-category #content-row,
.itemid-299.view-category #content-row,
.itemid-298.view-category #content-row
{
	padding-top: 0;
}

.body__home #content-row > .row-container
{
	position: relative;
}

#content-row .page-featured__home a.mainlink.roundlink
{
	height: 120px;
	width: 120px;
	text-align: center;
	padding:0;
	line-height: 120px;
	border-radius: 50%;
	position: absolute;
	top: -120px;
	right: 0;
}